### Method

# GUPnPAV DIDLLiteResource set_protocol_info

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_protocol_info (
      GUPnPDIDLLiteResource* resource,
      GUPnPProtocolInfo* info
    )

#### Description [src]

Set the protocol info associated with the `resource`.

Sets property | `GUPnPAV.DIDLLiteResource:protocol-info`

#### Parameters

`info`

  Type: `GUPnPProtocolInfo`

  The protocol string.

  The data is owned by the caller of the method.